roger(1)

NAME
roger - Router Manager

SYNOPSIS
roger

DESCRIPTION
roger is a clean solution for controlling the FRITZ!Box or compatible router with Linux. It offers a rich feature list, including caller monitor, fax and softphone support.

OPTIONS

-d  Enable debug output.

SEE ALSO
http://www.tabos.org/roger/

LICENSE
Copyright (c) 2009-2014 Jan-Michael Brummer

AUTHORS
Roger Router's active developers are:
 Jan-Michael Brummer (developer)

This manpage was written by Jan-Michael Brummer <jan.brummer@tabos.org>.